[package]
name = "ACL_Editor"
version = "0.1.0"
edition = "2021"

[features]
default = []


[dependencies]
anyhow = "1"
color-eyre = "0.6.3"
env_logger = { version = "0.11", features = ["auto-color", "humantime"] }
posix-acl = { git = "https://git.hibas.dev/hibas123/PosixACL", tag = "0.1.6" }
ratatui = { version = "0.29.0", features = ["all-widgets"] }
walkdir = "2"
